name: stable
category: openttd
version: 0.1.0
date: 2004-03-06T23:00:00-00:00
base: openttd-0.1.0-
files:
- id: openttd-0.1.0-win32.zip
  size: 288781
  md5sum: 321ed9fa1c0c2b17ae8e7cc4ec23fb39
  sha1sum: e48994ebbe99c608ca96f19833373eafd24912ce
  sha256sum: d77753aa798c58d1f89287313b1508a379b16fb6a3b6ab636a81688337f99e3a
dev_files:
- id: openttd-0.1.0-source.zip
  size: 593628
  md5sum: 9804a4d4df4c66e45461a82da4aeab36
  sha1sum: cfe9dea9c5797939e1ceebc87bdaa669430811c3
  sha256sum: fa1daa1962402f0e57506163bd19f87dcec45b04691214dc79ae973b619b4ee9
